Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » WindowBuilder » Install fail from eclipse market, for eclipse4.8(Install fail from eclipse market, for eclipse4.8)
Install fail from eclipse market, for eclipse4.8 [message #1794877] Mon, 10 September 2018 08:13 Go to next message
ra yoo is currently offline ra yooFriend
Messages: 1
Registered: September 2018
Junior Member
eclipse version:
Eclipse Java EE IDE for Web Developers.

Version: Photon Release (4.8.0)
Build id: 20180619-1200

The error log when install the windows builder plugin:

No repository found at http://download.eclipse.org/windowbuilder/WB/integration/4.8/.


Look forward to your reply!
Re: Install fail from eclipse market, for eclipse4.8 [message #1794963 is a reply to message #1794877] Tue, 11 September 2018 17:52 Go to previous messageGo to next message
Jason Eastwood is currently offline Jason EastwoodFriend
Messages: 1
Registered: September 2018
Junior Member
is there any respopse on this, I'm having the same problem today.
I'm trying to install WB in eclipse photon 4.8 and getting an error "unable to read repository"
Re: Install fail from eclipse market, for eclipse4.8 [message #1795033 is a reply to message #1794963] Thu, 13 September 2018 09:02 Go to previous message
Wim Jongman is currently offline Wim JongmanFriend
Messages: 432
Registered: July 2009
Senior Member

Hi,

Sorry for the inconvenience, we have reorganized our download area. Please fine the latest release on:

https://www.eclipse.org/windowbuilder/download.php

or use the marketplace.

Best regards,

Wim
Previous Topic:[RESOLVED]Photon Windowbuilder palette empty
Next Topic:WindowBuilder Updates
Goto Forum:
  


Current Time: Fri Sep 21 05:56:44 GMT 2018

Powered by FUDForum. Page generated in 0.01526 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top